PULSAR
API ReferenceReport Subscription

Dashboard By Secion

Get the dashboards divided by section

Authorization

bearerAuth user, superuser, admin, superadmin, readonly
Authorization<token>

In: header

Scope: user, superuser, admin, superadmin, readonly

Query Parameters

lang?string

The language code for localized results.

Value in

  • "en"
  • "es"

Response Body

application/json

Try it live
GET
/subscriptions/dashboards/grouped

This endpoint requires authentication — use the Login page at the top of the API Reference, or paste a token in the Authorization section below.

curl -X GET "https://example.com/subscriptions/dashboards/grouped"
[  {    "id": "string",    "title": "string",    "order": 0.1,    "lang": "string",    "dashboards": [      {        "id": "string",        "title": "string",        "lang": "string",        "externalId": "string",        "order": 0.1,        "preview": "string",        "filters": [          {            "id": "string",            "dashboardId": "string",            "name": "string",            "type": "string",            "order": 0.1          }        ]      }    ]  }]